Manifest-Version: 1.0
Bundle-SymbolicName: org.tizen.common.ui.theme;singleton:=true
Export-Package: org.tizen.common.ui.theme
Bundle-Name: %Bundle-Name
Bundle-Version: 1.0.0.201901311202
Require-Bundle: org.eclipse.ui,org.eclipse.core.runtime,org.eclipse.e4
 .ui.css.swt.theme,org.eclipse.e4.ui.css.core,org.eclipse.e4.ui.css.sw
 t,org.eclipse.e4.ui.workbench.renderers.swt,org.tizen.common
Bundle-ManifestVersion: 2
Bundle-Activator: org.tizen.common.ui.theme.Activator
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Bundle-ActivationPolicy: lazy
Bundle-Vendor: %Bundle-Vendor
Import-Package: org.tizen.common.util,org.tizen.common.util.cache


